@media (max-width: 1280px) {
	section.gallery div.side-text {
		background-position: -50% center;
	}
	section.gallery div.side-text p{
		width: calc(100% / 3);
	}
	section.tiles-4 .tile {
		width: 50%;
	}
	section.tiles-5 .tile {
		width: 20%;
	}
}

@media (max-width: 960px) {
	html,
	body {
		font-size: 18px;
	}
	header h1 .logo {
      height:6rem;
    }
	header {
		/*position: relative;
		float: left;*/
		padding: 0 1rem;
	}
	header a.book-now,
	header a.phone {
		display: none;
	}
	header nav {
		padding: 0.25rem 2rem 0.25rem 0.5rem;
	}
	header nav img.menu-link {
		margin: 0 0.25rem;
	}
	header nav aside {
		font-size: 1.5rem;
		top: 2.25rem;
		width: 10rem;
		left: -3rem;
	}
	header aside.language {
		position: absolute;
		right: 0.5rem;
		bottom: 0rem;
		z-index: 1000;
		padding: 0.25rem;
	}
	header aside.language a {
		float: right;
		clear: right;
		margin: 0rem;	
	}
	header aside.language img {
		height: 1rem;	
	}
	main {
		padding: 2rem 2rem;
	}
	main.spaced {
		padding-top: 7rem;
	}
	main.annotation {
		padding: 1rem 2rem;
	}
	main.story {
		column-count: 1;
	}
	aside.book-now  {
		padding: 3rem 2rem;
	}
	section.gallery {
		height: 60%;
	}
    section.gallery.citacoes {
    	height: 40%;
    }

	section.gallery div p {
		padding: 0.1rem 2rem;
		/*font-size: 1rem;*/
	}
	section.gallery nav {
		/*right: 50%;
		transform: translateX(50%);*/
		right: 15%;
        max-width: 70%;
        transform: none;
        text-align: center;
        line-height: 3rem;
        bottom: 1rem;
        width: 100%;
        word-break: break-all;
	}
	section.gallery div.side-text {
		background-position: center center;
	}
	section.gallery div.side-text p{
		font-size: 1rem;
		height: 30%;
		padding: 2rem 2rem 2rem 2rem;
		bottom: 0;
		top: 35%;
		width: 100%;
		background-color: rgba( 255, 255, 255, 0.75 );
	}
	section.tiles-4 .tile {
		width: 50%;
	}
	section.tiles-5 .tile {
		width: 50%;
	}
	section.tiles-6 .tile {
		width: 50%;
	}
	#float-menu {
		left: 4rem;
	}
	#contact-form {
		padding: 1rem 1rem;
	}
	footer {
		padding: 1rem 1rem;
	}
	footer .logo {
		height: 10.5rem;
		margin: -0;
	}
	footer aside {
		margin-top: 1rem;
		max-width: 100%;
		width: 100%;
		text-align: left;
	}
	footer address {
		max-width: 100%;
		width: 100%;
	}
}
